Subject: CHAT: RE: [lojban] On a number of parts of threads and single threads disguised as several

From: "And Rosta" <[email-masked]>
Date: Sun, 5 Aug 2001 01:56:50 +0100

> -----Original Message-----
> From: Robin Lee Powell [mailto:[email-masked]]
> Sent: 04 August 2001 22:41
> To: [email-masked]
> Subject: Re: [lojban] On a number of parts of threads and single threads
> disguised as several
> 
> On Fri, Jul 27, 2001 at 03:37:29PM +0100, And Rosta wrote:
> > This issue comes up every 18 months or so.
> > 
> > Robin:
> > > On Fri, Jul 20, 2001 at 09:17:31PM -0400, Bob LeChevalier (lojbab) wrote:
> > > > b) turning off new people who don't generally understand the esoteric 
> > > > nature of the discussion (and sometimes convincing them that 
> the language 
> > > > isn't really "done" and hence ready for someone to learn).
> > > 
> > > <AOL> I agree. </AOL>
> > 
> > (AOL?)
> 
> Back in the day, before Eternal September (and even after to some
> extent), AOLers were known to respond to 100+ line posts and include the
> whole thing, only to append 'I agree.'.

If AOLer pc could include the whole thing in his posts it wd
be a positive blessing.

And what is Eternal September? -- from the name alone, I'd guess a
terrorist outfit operating out of Pyongyang.[*]

[* And by the same Reasoning, Dien Bien Phu is a Techno Nightclub and
Hapax Legomenon a Greek soccer team.]

--And.

--And.